[cig-commits] r13724 - cs/cigma/trunk

luis at geodynamics.org luis at geodynamics.org
Wed Dec 17 02:32:14 PST 2008


Author: luis
Date: 2008-12-17 02:32:14 -0800 (Wed, 17 Dec 2008)
New Revision: 13724

Modified:
   cs/cigma/trunk/quick.sh
Log:
More quick tests for the MeshPart::New and Quadrature::New factory methods

Modified: cs/cigma/trunk/quick.sh
===================================================================
--- cs/cigma/trunk/quick.sh	2008-12-17 10:32:13 UTC (rev 13723)
+++ cs/cigma/trunk/quick.sh	2008-12-17 10:32:14 UTC (rev 13724)
@@ -89,7 +89,52 @@
     exit $?
 fi
 
+#t=1003
+if [ $t = 1003 ]; then
+    set -x
+    A=$D/brick1
+    B=$D/brick2
+    cigma extract \
+        --mesh  $A/brick1.h5:/ \
+        --output foo.dat \
+        $*
+    exit $?
+fi
 
+#t=1004
+if [ $t = 1004 ]; then
+    set -x
+    A=$D/brick1
+    B=$D/brick2
+    cigma extract \
+        --mesh  $B/brick2.h5 \
+        --output foo.dat \
+        $*
+    exit $?
+fi
+
+
+#t=1020
+if [ $t = 1020 ]; then
+    set -x
+    cigma extract \
+        --mesh  /home/luis/tmp/cigma_test3/geofest/cylinder1/extcyl1_01_0000.vtk \
+        --rule  $D/qr/rules.h5:/tet4/ord5 \
+        --output foo.dat \
+        $*
+    exit $?
+fi
+
+#t=1011
+if [ $t = 1021 ]; then
+    set -x
+    cigma extract \
+        --mesh  /home/luis/tmp/cigma_test3/geofest/cylinder1/extcyl1_01_0000.vtk \
+        --output foo.dat \
+        $*
+    exit $?
+fi
+
 ###############################################################################
 
 



More information about the CIG-COMMITS mailing list